

{% extends 'baseDashboard.html.twig' %}

{% block title %}Edit Utilisateur{% endblock %}

{% block body %}


    <div class="content">
        <div class="animated fadeIn">
            <div class="row">
                <div class="col-lg-12">
                    <form method="post" action="{{ path('utilisateur_edit',{'id':utilisateur.id}) }}">
                        {{ form_start(form) }}
                        <div class="card">
                            <div class="card-header"><strong>Modifier</strong>
                                <small> Utilisateur</small>
                            </div>
                            <div class="card-body card-block">
                                <div class="form-group">
                                    {{ form_row(form.firstname) }}
                                </div>
                                <div class="form-group">
                                    {{ form_row(form.lastname) }}
                                </div>
                                <div class="form-group">
                                    {{ form_row(form.email) }}
                                </div>
                                <div class="form-group">
                                    {{ form_row(form.datenaissance) }}
                               </div>
                                <div class="form-group">
                                    {{ form_row(form.cin) }}
                                </div>
                                <div class="form-group">
                                    {{ form_row(form.adresse) }}
                                 </div>
                                <div class="form-group">
                                    {{ form_row(form.active) }}
                                </div>
                                <div class="row form-group">
                                        <img src="{{ utilisateur.img }}" width="400px" height="200px" >
                                </div>
                                <input type="file" name="pic" accept="image/*" >

                            </div>
                        </div>

                        <button class="btn btn-primary">{{ 'Modifier'|default('Modifier') }}</button>
                     <br><br>
                        <i class="fa fa-long-arrow-left"></i>&nbsp;&nbsp;<a href="{{ path('utilisateur_index') }}">Retourner</a>
                        {{ form_rest(form) }}
                    </form>

                </div>
            </div>
        </div>
    </div>

{% endblock %}















